var version = navigator.appVersion;
version = version.substring(0,1);
var browser = navigator.appName;
var chk = 1;

if ((browser =="Netscape" && version >= "3") || (browser =="Microsoft Internet Explorer" && version >= "4")){
	chk = 0;
	}
else {
	chk = 1;
}

if (chk == 0){
images=new Array();
images[0]=new Image(); images[0].src="images/MENU1a.gif";
images[1]=new Image(); images[1].src="images/MENU2a.gif";
images[2]=new Image(); images[2].src="images/MENU3a.gif";
images[3]=new Image(); images[3].src="images/MENU4a.gif";
images[4]=new Image(); images[4].src="images/MENU5a.gif";
}

if (chk == 0) {
menu0=new Image();menu0.src="images/MENU1a.gif";
menu1=new Image();menu1.src="images/MENU1.gif";
menu2=new Image();menu2.src="images/MENU2a.gif";
menu3=new Image();menu3.src="images/MENU2.gif";
menu4=new Image();menu4.src="images/MENU3a.gif";
menu5=new Image();menu5.src="images/MENU3.gif";
menu6=new Image();menu6.src="images/MENU4a.gif";
menu7=new Image();menu7.src="images/MENU4.gif";
menu8=new Image();menu8.src="images/MENU5a.gif";
menu9=new Image();menu9.src="images/MENU5.gif";
}

function change(num) {
	if (chk == 0) {
		if (num == 0) {document.menu01.src=menu0.src;return true;}
		if (num == 1) {document.menu01.src=menu1.src;return true;}
		if (num == 2) {document.menu02.src=menu2.src;return true;}
		if (num == 3) {document.menu02.src=menu3.src;return true;}
		if (num == 4) {document.menu03.src=menu4.src;return true;}
		if (num == 5) {document.menu03.src=menu5.src;return true;}
		if (num == 6) {document.menu04.src=menu6.src;return true;}
		if (num == 7) {document.menu04.src=menu7.src;return true;}
		if (num == 8) {document.menu05.src=menu8.src;return true;}
		if (num == 9) {document.menu05.src=menu9.src;return true;}
	}
	else {
	return false;  
	}
} 
